## gst-zbar 0.0.1-0

=== debian/changelog ===
gst-zbar (0.0.1-0) unstable; urgency=low

  * Release as a seperate package

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Sun, 27 Dec 2009 14:25:00 +0000
