=== debian/control ===
Source: gst-zbar
Section: user/multimedia
Priority: optional
Maintainer: Simon Pickering <S.G.Pickering@bath.ac.uk>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 5), autoconf, automake, libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev, libzbar-dev
Homepage: 

Package: gst-zbar
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Detect bar codes in video streams using ZBar and send them as app messages.
 GStreamer element to detect bar codes in video streams using ZBar.
