## gst-zbar 0.0.1-1

=== debian/changelog ===
gst-zbar (0.0.1-1) unstable; urgency=low

  * Actually link against libzbar so it work this time!

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Wed, 30 Dec 2009 15:12:00 +0000
