## gst-zbar 0.0.1-2

=== debian/changelog ===
gst-zbar (0.0.1-2) unstable; urgency=low

  * Fix a missing symbol error

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Wed, 30 Dec 2009 17:38:00 +0000
